# RandomRateCounter File Reference

`#include <osgParticle/VariableRateCounter>`
`#include <osg/CopyOp>`
`#include <osg/Object>`

Include dependency graph for RandomRateCounter:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_RANDOMRATECOUNTER_ 1

## Define Documentation

#define OSGPARTICLE_RANDOMRATECOUNTER_ 1